summaryrefslogtreecommitdiffstats
path: root/bin/git-remove-origin-branches
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xbin/git-remove-origin-branches10
1 files changed, 10 insertions, 0 deletions
diff --git a/bin/git-remove-origin-branches b/bin/git-remove-origin-branches
new file mode 100755
index 0000000..f65f037
--- /dev/null
+++ b/bin/git-remove-origin-branches
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+BRANCHES="${@}"
+
+for BRANCH in ${BRANCHES}
+do
+ git push origin :${BRANCH}
+done